/**********************************************************************
PRODUCT STYLESHEET: 
contains layout and presentation classes 
for the product detail page
***********************************************************************/
.product-details{
	padding: 40px 0;
	position: relative;
	background: #FFF;
}
.product-info .out-of-stock,
.product-info .in-stock {
	font-size: 85%;
	padding: 0;
	margin: 0;
    line-height: inherit;
}
.shipping-information {
	padding-bottom: 10px;
	color: #878E91;
}
/******** Product Share & Rate **************/
.share-tools {
	margin:0;
	padding:0;
	list-style:none;
}
.share-tools > li{
	float: right;
	font-size: 20px;
	padding-left: 30px;
	margin:0;
	height:24px;
	overflow:hidden;
	max-width:50px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	 transition: all 0.5s ease-in-out;
}
div.share-container > div {
	float: right;
}
div.share-container .share-email {
    width: 20px;
    font-size: 18px;
    text-align: center;
    margin-left: 10px;
	margin-right: 10px;
}
div.share-container .share-email a {
	color: rgba(0,0,0,0.1);
}
div.share-container .share-email a .glyphicon {
    border-radius: 5px;
    overflow: hidden;
}
div.share-container .share-email a:hover {
	color: rgba(0,0,0,0.5);
}
div.share-container .share-wishlist {
    margin-right: 10px;
    margin-left: 10px;
}
div.share-container .share-wishlist .add-to-wishList-container button {
    font-size: 18px;
}
div.share-container .share-wishlist span.wishlist-btn-text {
	display: none;
}
div.share-social {    
	margin-left: 10px;
    border-left: 1px solid #ccc;
    padding-left: 10px;
}

.addthis_button_google_plusone > div{
    right: 0;
    opacity: 0;
    top: 0;
    bottom: 0;
    height: 100% !important;
    width: 100% !important;
    position: absolute;
}
a.social-media-icons {
    width: 24px !important;
    margin-bottom: 0 !important;
    display: inline-block;
    margin-left: 6px;
    opacity: 0.5;
    position: relative;
}
a.social-media-icons:hover {
    opacity: 0.8;
}
span.wishlist-btn-text {
	float: left;
	font-size: 12px;
	line-height: 24px;
	text-transform: uppercase;
}
.modal-header .share-tools{
	margin-right: 20px;
}
.modal-header .ish-total-rating-div{
	padding-top: 5px;
	float: left;
}
.modal-header .rating-display{
	display: inline-block;
	line-height: 10px;
}
@media (min-width: 768px) { 
	.share-tools li,
	.share-tools li a{
		-webkit-transition: max-width 0.5s ease-in-out;
		-moz-transition: max-width 0.5s ease-in-out;
		-o-transition: max-width 0.5s ease-in-out;
		 transition: max-width 0.5s ease-in-out;
	}
	.share-label {
		font-size:12px;
		float:left;
		text-transform:uppercase;
		line-height:26px;
		color:#999;
	}
	.share-tools li:hover{
		overflow:hidden;
		max-width:300px;
		color: #12a2d8;
		cursor:pointer;
	}
	.share-tools li:hover .share-label,
	.share-tools li:hover button {
		color: #12a2d8;
	}
}
.share-tools .glyphicon,
.share-tools .add-to-wishList-container {
	color: #999;
	float:left;
	margin-right: 10px;
}
.share-tools li:hover .glyphicon {
}

/*********SKU************/
.product-info .ish-productNumber {
	/*border-top: 1px solid #dddddd;*/
	 font-size: 12px;
    color: #ddd;
}
.product-info  .ish-productBrand, .product-info   .ish-total-rating-div{
	margin:5px 0;
}
/***** DISPLAY RATING *****/
.rating-overview {
	float:left;
	height: 24px;
}
.rating-overview .rating-display {
	font-size: 20px;
}
.rating-display,
.rating-input {
	margin:0;
	padding:0;
	list-style:none;
	display:block;	
	font-size: 18px;
}
.rating-display li,
.rating-input li ,.rating-disable li{
	float:left;
	margin-right:2px;
	color:#ddd;
}
.rating-display li:last-child,
.rating-input li:last-child{
	marin-right:0;
}
.rating-display > li.rating-description {
	padding-left:20px;
	font-size:85%;
	color:#666;
}
.rating-one .star-one,
.rating-two .star-one,
.rating-two .star-two,
.rating-three .star-one,
.rating-three .star-two,
.rating-three .star-three,
.rating-four .star-one,
.rating-four .star-two,
.rating-four .star-three,
.rating-four .star-four,
.rating-five .star-one,
.rating-five .star-two,
.rating-five .star-three,
.rating-five .star-four,
.rating-five .star-five  {
	color: #DEC031;
}
.rating-input > li ,.rating-disable > li{
	font-size:16px;
}
.rating-input > li a,.rating-disable > li a{
	color:#ddd;
}
.rating-input > li a:hover {
	color:#DEC031;
}
.review-alert .glyphicon {
	clear: both;
    display: block;
    font-size: 30px;
    margin-bottom: 10px;
    color: #DEC031;
}
/**************** Product Images ******************/
.product-img-main {
	padding-bottom: 40px;
}
@media (min-width: 992px) {


}
@media (min-width: 1200px) {
  .product-img-main .carousel-inner.product-img-inner {
	margin-bottom:20px;
  }
}
.product-img-thumbs {
	padding-right: 0;
}
.product-img-thumbs img {
	margin-bottom:15px;
	width: 100%;
}
.product-img-inner .item > img,
.product-img-main img {
	display:inline;
	width:100%;
	float:left;
}
/*
.product-img-inner .item > img:first-child,
.product-img-main img:first-child {
	margin-right:2%;
}
*/
.carousel-indicators-outside {
	bottom:-40px;
}
.carousel-indicators-outside li {
	border: 1px solid #CCC;
	margin:0 2px;
}
.carousel-indicators-outside li.active {
	background-color:#CCC;
	border:none;
	width:10px;
	height:10px;
	margin:0 2px;
}
.product-thumb-set {
	opacity:0.3;
	cursor:pointer;
	position: relative;
}
.product-thumb-set.active {
	opacity:1.0;
}
.product-thumb-set.video:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-left: -20px;
	margin-top: -27px;
	background: url(../img/icons/video-icon.svg) no-repeat;
	background-size: cover;
}
/**************** Product Information ******************/
.product-info h1{

}
.product-info .current-price,
.product-info .sale-price {
	font-size: 24px;
	font-weight:normal;
	padding: 10px 0;
}
.product-info .current-price {
	font-weight: bold;
}
.product-info .panel-group {
	margin:20px 0 0 0;
}
.product-info .panel-heading a {
	color:#7b7b7b;
}
.product-info .panel-heading a:hover {
	color:#454545;
}
.product-info .secondary-actions button:first-child{
	margin-right:0;
}
.product-info .secondary-actions button:last-child{
	float:right;
}
.product-info ul.color-variations {
	margin: 0;
	padding: 0;
}
.variation-block ul{
	margin: 0;
	padding: 0;
	clear: both;
	list-style: none;
	width: 100%;
	display: inline-block;
}
ul.color-variations li{
	float: left;
	margin-right: 12px;    
	border-radius: 50%;
    width: 24px;
    padding: 3px;
	height: 24px;
	text-align: center;
	border:solid 1px transparent;
}
.product-info ul.color-variations li{
	cursor:pointer;
	opacity: 1;
	  -moz-transition: all 0.15s linear;
	  -webkit-transition: all 0.15s linear;
	  transition: all 0.15s linear;
}
.product-info ul.color-variations li:hover{
	cursor:pointer;
	opacity: 1;
}
.product-info ul.color-variations li.selected {
    opacity: 1;
}
ul.color-variations li.pink-color-variation{
	background-color: pink;
}
ul.color-variations li.yellow-color-variation{
	background-color: yellow;
}
ul.color-variations li.blue-color-variation{
	background-color: blue;
}
ul.color-variations li.black-color-variation{
	background-color: black;
}
ul.color-variations li.green-color-variation{
	background-color: green;
}
ul.color-variations li.red-color-variation{
	background-color: red;
}
ul.color-variations li.white-color-variation{
	background-color: white;
	border:solid 1px #CCC;
}
ul.color-variations li a{
	display: block;
	font-size: 0;
	text-indent: -999em;
    width: 16px;
    height: 16px;
    border-radius: 50%;
	opacity: 0;
}
ul.color-variations li.selected a{
    background-color: #FFF;
    opacity: 0.6;
    border: 1px solid rgba(0,0,0,0.2);
}
ul.size-variations li{
	float: left;
	margin-right: 5px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #efefef;
	text-align: center;
}
ul.size-variations li a{
	display: block;
	font-size: 14px;
	text-align: center;
	color: #222;
}
ul.size-variations li.selected{
	background-color: #222;
}
ul.size-variations li.selected a{
	color: #fff;
}


.bundle-product{
	margin-top: 60px;
	padding-top: 40px;	
	text-align: center;
	clear: both;
	position: relative;
	border-top: 1px solid #d4d4d4;
}
.bundle-product h3{
	background-color: #fff;
    left: 38%;
    position: absolute;
    top: -35px;
    width: 28%;
    font-weight: bold;
    text-transform: uppercase;
}
.bundle-product-set{
	padding-bottom: 10px;
}
.bundle-product-set .bundle-product-row{
	border-bottom: 1px solid #f1f1f1;
	padding: 10px 0 0 0;
}
.bundle-product-row a.product-title{
	margin-top: 5px;
	display: inline-block;
}
.bundle-product-set .current-price, .bundle-product-set .sale-price{
	padding: 0 0 10px 0 !important;
}
.retailset-block{
	padding-top: 10px;
}
.variation-product > div:first-child{
	margin: 10px 0 0 0;
}
.variation-product label.control-label{
	display: inline-block;
	margin-right:15px;
	width: auto;
}
#ProductNotification label.ish-label-top {
		display:inline-block;
		width:60px;
}
#ProductNotification .ish-productNotificationForm-priceBox{
		display:inline-block;
		margin-left:-12px;	
}
#ProductNotification input[type="text"]{
		width:235px;	
}
#ProductNotification  .help-block {
	margin-left:60px;
}
a.change-price-notification{
	margin-top:15px;
}
.product-img-main.mobile-edge, .sale-new-block , .sale-new-block-small {
	position:relative;
	display:block;
}
.product-img-main .product-tag {
	width: 110px;
	height: 110px;
	left: 15px;
}
.product-img-main .sale-tag {
	width: 150%;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    top: 19px;
    left: -47px;
}
.product-img-main .new-tag {
	width: 100px;
    height: 100px;
    line-height: 40px;
    font-size: 0px;
    top: 0px;
    left: 0px;
}
.product-info a.size-chart-link {
	position: absolute;
	padding: 0;
	margin: 0;
	top: 2px;
	right: 15px;
	font-size: 12px;
}
.product-info .control-label {
    font-weight: bold;
    float: left;
    width: 100%;
}
.pdp-promos {
    font-size: 14px;
    text-align: left;
    width: 100%;
    margin-bottom: 20px;
}
.pdp-promos a {
	display: block;
	text-decoration: none;
	background-color: #fff2d2;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 2px;
    position: relative;
}
.pdp-promos .promo-tag {
	color: #73b84f;
	width: 24px;
	position: absolute;
}
.pdp-promos .promo-title {
	color: #2d3d50;
	font-weight: bold;
	padding-left: 26px;
}
.pdp-promos .promo-description {
	padding-left: 26px;
	margin-bottom: 10px;
    font-size: 12px;
	color: #2d3d50;
	opacity: 0.6;
}
.size-chart td, .size-chart th {
    border: 2px solid white;
    font-size: inherit;
    font-weight: inherit;
    line-height: 1.3em;
    padding: 12px;
}
.size-chart .even {
    background: #f8f8f9;
}
.size-chart thead {
    background: #222;
    color: #fff;
}
.size-chart {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 20px;
    width: 100%;
}
div.review-alert {
    text-align: center;
    padding: 10px;
    border: 1px solid #eee;
    border-radius: 2px;
    margin-bottom: 10px;
    font-size: 12px;
}
.product-info  #quickModalForGiftCertificate .control-label {
	float: left;
    font-weight: normal;
     width: 33.3333%;
}
.product-info  #quickModalForGiftCertificate h2{
	margin-top:0;
}
.product-info  #quickModalForGiftCertificate ul{
	padding-left:0;
	list-style:outside none none;
}
#quickView .size-variation,
#quickView .color-variation {
	width: 100%;
	margin-bottom: 20px;
}
div.ajax-loader-block {
	background-color: #FFF;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    opacity: 0.8;
    display: none;
}
div.view-cart {
	display: none;
	margin-top: 10px;
}
div.view-cart a .glyphicon {
	margin-right: 20px;
}
div#tab-container{
	margin-bottom: 25px;
}
div.qty-container {
	float: left;
	width: 15%;
}
div.cart-btn-container {
	float: left;
	width: 85%;
	padding-left: 5px;
}
div.qty-container input {
	height: 46px;
	text-align: center;
}

/**************** You may also like ******************/

div#cross-sell .cross-sell-row {
	margin-left: -5px;
	margin-right: -5px;
}
div#cross-sell [class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
}
div#cross-sell .product-tile-container {
	box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    border-radius: 2px;
    margin-bottom: 15px;
}
div#cross-sell .btn {
	padding: 4px;
	font-size: 10px;
	line-height: 16px;
	background: none;
	color: #36b67c;
	border: 1px solid #36b67c;
    overflow: hidden;
    text-overflow: ellipsis;
}
div#cross-sell .btn:hover {
	background: #36b67c;
	color: #FFF;
	border: 1px solid #36b67c;
}
div#cross-sell .product-tile-info {
	padding: 10px;
}
div#cross-sell .product-tile-info > div {
    display: block;
    text-align: left;
}
div#cross-sell a.product-title {
    color: #9b9a9b;
    text-decoration: none !important;
    text-transform: uppercase;
    font-size: 10px;
    display: block;
    text-align: left;
    padding: 0;    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div#retail-set a.product-title {
	text-align: left;
}
div#cross-sell .current-price, 
div#cross-sell .sale-price, 
div#cross-sell .old-price {
	text-align: left;
    font-size: 12px;
    padding: 0;
    padding-bottom: 8px;
}

/**************** Retail Set ******************/
div#retail-set .product-tile-container {
	border: 1px solid #f9f9f9;
    border-bottom: 2px solid #f1f1f1;
    border-radius: 2px;
    margin: 0;
    margin-bottom: 15px;
}
div#retail-set a.product-title {
    color: #222;
    text-decoration: none !important;
    font-size: 12px;
    display: block;
    text-align: left;
    padding: 0;    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div#retail-set a.product-title {
	text-align: left;
	font-size: 16px;
	margin-bottom: 8px;
	margin-top: 15px;
}
div#retail-set .current-price, 
div#retail-set .sale-price {
	text-align: left;
    font-size: 16px;
    padding-bottom: 8px;
    padding-top: 8px;
    float: left;
}
div#retail-set div.product-image {
	padding: 0;
}
.variation-block select,
.variation-block input.qty-input {
	padding: 10px 12px 11px 12px;
}